p.welcome { margin: 0px 0px 0px 0px }
p.welcome { color: ffffff}
p.welcome { font-size: 14px }
p.welcome { font-family:Arial, Verdana, Helvetica, sans-serif;letter-spacing:0.99em }

p.citation { margin: 0px 0px 0px 0px }
p.citation { color: ffffff}
p.citation { font-size: 12px }
p.citation { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
p.citation  A:link    { text-decoration: none; color: FFFF00 }
p.citation  A:visited { text-decoration: none; color: FFFF00 }
p.citation  A:hover   { text-decoration: none; color: FF6633 }

p.contact { margin: 0px 0px 0px 0px }
p.contact { color: ffffff}
p.contact { font-size: 12px }
p.contact { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
p.contact   A:link { text-decoration: none; color: FFFF00}
p.contact   A:visited { text-decoration: none; color: FFFF00}
p.contact   A:hover { text-decoration: none; color: FF6633 }

p.contactbis { margin: 0px 0px 0px 0px }
p.contactbis { color: ffff66}
p.contactbis { font-size: 12px }
p.contactbis { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }

p.contact2 { margin: 0px 0px 0px 0px }
p.contact2 { color: ffffff}
p.contact2 { font-size: 16px }
p.contact2 { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
p.contact2   A:link { text-decoration: none; color: FFFF00}
p.contact2   A:visited { text-decoration: none; color: FFFF00}
p.contact2   A:hover { text-decoration: none; color: FF6633 }

p.contactV { margin: 0px 0px 0px 0px }
p.contactV { color: ffffff}
p.contactV { font-size: 14px }
p.contactV { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
p.contactV   A:link { text-decoration: none; color: FFFF00}
p.contactV   A:visited { text-decoration: none; color: FFFF00}
p.contactV   A:hover { text-decoration: none; color: FF6633 }

p.figure { margin: 0px 0px 0px 0px }
p.figure { color: ffffff}
p.figure { font-size: 12px }
p.figure { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
A:link { text-decoration: none; color: ffff00 }
A:visited { text-decoration: none; color: ffff00 }
A:hover { text-decoration: none; color: ff6633 }

p.paragraph { margin: 0px 0px 0px 0px }
p.paragraph { color: ffffff}
p.paragraph { font-size: 14px }
p.paragraph { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
p.paragraph A:link    { text-decoration: none; color: FFFF00 }
p.paragraph A:visited { text-decoration: none; color: FFFF00 }
p.paragraph A:hover   { text-decoration: none; color: FF6633 }

p.suggest { margin: 0px 0px 0px 0px }
p.suggest { color: ffffff}
p.suggest { font-size: 11px }
p.suggest { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
p.suggest  A:link    { text-decoration: none; color: FFFF00 }
p.suggest  A:visited { text-decoration: none; color: FFFF00 }
p.suggest  A:hover   { text-decoration: none; color: FF6633 }

p.title { margin: 0px 0px 0px 0px }
p.title { color: ffff00}
p.title { font-size: 24px }
p.title { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }

p.title1 { margin: 0px 0px 0px 0px }
p.title1 { color: ffffff}
p.title1 { font-size: 18px }
p.title1 { font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:0,9em }
p.title1 A:link    { text-decoration: none; color: FFFF00 }
p.title1 A:visited { text-decoration: none; color: FFFF00 }
p.title1 A:hover   { text-decoration: none; color: FF6633 }